import type { PageViewContext } from "../page-viewer/pageViewContext";
export declare function PlaceholderDropZones({ iframe, size, pageViewContext, }: {
    iframe?: HTMLIFrameElement | null;
    size: "large" | "small";
    pageViewContext?: PageViewContext;
}): import("react/jsx-runtime").JSX.Element[] | null;
